.page_top_menu{
	font-size:16px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.page_top_gray_menu{
	font-size:12px;
	color:#858492;
	text-decoration:none;
}
.top_nav{
	background:url(../top-nav.png);
	background-repeat:no-repeat;
	width:972px; 
	height:35px;
	text-align:center;
	font: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif;
	-webkit-font-smoothing: antialiased;
	color:#8b8b8b;
	font-weight:bold;
	font-size:16px/18px;	
}
.left_link_border {
	border-color:#095411;
	border-width:1px;
	border-style:solid;
	border-left-style:solid;	
	border-top-style:none;
	border-bottom-style:none;
	border-right-style:none;
}
.right_link_border {
	border-color:#095411;
	border-width:1px;
	border-style:solid;
	border-left-style:none;	
	border-top-style:none;
	border-bottom-style:none;
	border-right-style:solid;
}
.top_nav a:link {color:#8b8b8b; text-decoration:none;}
.top_nav a:visited {color:#8b8b8b; text-decoration:none;}
.top_nav a:hover {color:#095411; text-decoration:none;}
.top_nav a:active {color:#8b8b8b; text-decoration:none;}